
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "0Wd-29-oDt"; */
"0Wd-29-oDt.title" = "文本单元格";

/* Class = "NSMenuItem"; title = "Duplicate Presets"; ObjectID = "41S-IB-gyn"; */
"41S-IB-gyn.title" = "复制预设";

/* Class = "NSMenuItem"; title = "Import Presets"; ObjectID = "41X-ne-9Qy"; */
"41X-ne-9Qy.title" = "导入预设";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "8bh-bf-FpC"; */
"8bh-bf-FpC.title" = "表格视图单元格";

/* Class = "NSTextFieldCell"; title = "No Selected Preset"; ObjectID = "Dx1-3n-pyo"; */
"Dx1-3n-pyo.title" = "没有选定的预设";

/* Class = "NSWindow"; title = "Manage Presets"; ObjectID = "Jgm-if-qbC"; */
"Jgm-if-qbC.title" = "管理预设";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Vz4-EE-2wK"; */
"Vz4-EE-2wK.title" = "文本单元格";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "bRb-4K-lQR"; */
"bRb-4K-lQR.title" = "表格视图单元格";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "bu5-fY-Rh8"; */
"bu5-fY-Rh8.title" = "多线标签";

/* Class = "NSMenuItem"; title = "Export Presets"; ObjectID = "cq2-R6-Yfl"; */
"cq2-R6-Yfl.title" = "导出预设";

/* Class = "NSTextFieldCell"; title = "Presets:"; ObjectID = "dvy-Dg-fmB"; */
"dvy-Dg-fmB.title" = "预设：";

/* Class = "NSTextFieldCell"; title = "No Preset"; ObjectID = "hWt-3x-12L"; */
"hWt-3x-12L.title" = "没有预设";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "olU-Sx-koi"; */
"olU-Sx-koi.title" = "标签";

/* Class = "NSTextFieldCell"; title = "Values:"; ObjectID = "qIx-4B-fZW"; */
"qIx-4B-fZW.title" = "值：";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "swz-FT-tJj"; */
"swz-FT-tJj.title" = "关闭";
